
.news_detail {
    max-width: 1200px;
    width: 84%;
    padding: 60px 0 20px 0;
    margin: 0 auto;
}
.news_detail .i-title h2 {
    color: #000;
    font-size: 32px;
    line-height: normal;
    text-align: center;
    margin: 0;
    font-family: '微软雅黑';
}
.yacht p {
    padding: 12px 0 32px 0;
    font-size: 18px;
    line-height: 2;
    color: #333;
    margin: 0;
    text-align: center;
    font-family: '微软雅黑';
}


.detail_con {
    border-top: solid 1px #e5e5e5;
    border-bottom: solid 1px #e5e5e5;
    padding: 40px 0;
    line-height: 2.2;
}
.detail_con p {
    margin: 0;
}
.detail_con p>span {
    font-size: 18px;
    letter-spacing: 0.544px;
    line-height: 2.2;
}
.detail_con img {
    display: block;
    max-width: 100%;
    margin: 22px auto;
    box-sizing: border-box;
}





.next_page {
    padding: 20px 0 60px 0;
}
.prev_l {
    font-size: 16px;
    font-family: '微软雅黑';
    padding: 6px 0;
    line-height: 1.8;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.next_page span {
    color: #333;
}
.prev_l a {
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
}
.prev_l a:hover {
    color: #ac8b6f;
}



@media screen and (max-width:1440px) {
    .news_detail .i-title h2 {
        font-size: 30px;
    }
    .yacht p {
        font-size: 16px;
    }
    .prev_l {
        font-size: 14px;
    }
}
@media screen and (max-width:1024px) {
    .news_detail .i-title h2 {
        font-size: 24px;
    }
    .yacht p {
        font-size: 14px;
    }
}
@media screen and (max-width:767px) {
    .detail_con img {
        width: 100%;
        margin: 12px auto;
    }
    .detail_con p>span {
        line-height: 2;
        font-size: 16px;
    }
}
@media screen and (max-width:640px) {
    .news_detail {
        width: 100%;
        padding-left: 15px!important;
        padding-right: 15px!important;
        padding-top: 40px;
    }
    .news_detail .i-title h2 {
        font-size: 20px;
    }
    .yacht p {
        padding: 5px 0 20px 0;
    }
    .detail_con {
        padding: 20px 0;
    }
    .detail_con p>span {
        font-size: 14px;
    }
    .next_page {
        padding: 10px 0 30px 0;
    }
}